uuid: 6309afd6-4266-4d39-98d3-54353d6f8c59
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.home.body
    - field.field.node.home.field_caminos_main
    - field.field.node.home.field_caminos_secondary
    - field.field.node.home.field_caminos_tertiary
    - field.field.node.home.field_maps
    - field.field.node.home.field_media_header
    - field.field.node.home.field_text_register
    - field.field.node.home.field_title_header
    - node.type.home
  module:
    - accommodation_comments_votes
    - text
    - user
id: node.home.teaser
targetEntityType: node
bundle: home
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 102
    region: content
  comment_votes_compact:
    type: comment_votes_compact_formatter
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  comment_votes_summary:
    type: comment_votes_summary_formatter
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_caminos_main: true
  field_caminos_secondary: true
  field_caminos_tertiary: true
  field_maps: true
  field_media_header: true
  field_text_register: true
  field_title_header: true
  langcode: true
